.product-description-divider {
    background-color: #eaeaea;
    width: 100%;
    height: 2px;
    margin-bottom: 5px;
}

#product-options-table {
    border: 1px solid #eaeaea;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
}

#product-options-table th, #product-options-table td {
    padding: 5px;
    font-size: 12px;
}

#product-options-table tr:nth-child(even) {
    background: #eaeaea;
}


#product-options-table th {
    background: #d8d8d8;
}

.product-contact-block.box {
    height: auto;
    margin-top: 25px;
}

.product-contact-block > h5 {
    margin-bottom: 15px;
}

#distributor-row {
    padding-right: 150px;
}

#distributor-row span span span input {
    width: auto;
    height: auto;
    padding: 0;
    margin: 5px 0 0 0;
    float: left;
}

#distributor-row span span span span {
    font-size: 16px;
    display: block;
    width: 90%;
    float: left;
    padding-left: 10px;
}